OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEP209
StepFEA

# StepFEA_NodeWithSolutionCoordinateSystem Class Reference

Representation of STEP entity NodeWithSolutionCoordinateSystem
.

`#include <StepFEA_NodeWithSolutionCoordinateSystem.hxx>`

Inheritance diagram for StepFEA_NodeWithSolutionCoordinateSystem:

[legend]

## Public Member Functions
Standard_EXPORT | StepFEA_NodeWithSolutionCoordinateSystem ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_NodeWithSolutionCoordinateSystem::StepFEA_NodeWithSolutionCoordinateSystem | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_NodeWithSolutionCoordinateSystem::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepFEA_Node.

The documentation for this class was generated from the following file:

- StepFEA_NodeWithSolutionCoordinateSystem.hxx